.rules-block {
    background-color: var(--rules-content-bg);
    padding-top: 30px;
    padding-bottom: 30px;
    color: var(--rules-content-text);
    font-family: "GolosText-Regular";
    font-size: 16px;
    line-height: 24px;

    @media (min-width: 992px) {
        border-radius: var(--border-radius-big);
        margin: 60px auto;
    }
}

.rules-block-content {
    max-width: 846px;
    margin: 0 auto;
}

.rules-block h1 {
    font-family: "GolosText-Medium";
    font-weight: 500;
    font-size: 32px;
    line-height: 40px;
    margin: 0 0 24px 0;
    padding: 0;

    @media (min-width: 992px) {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 30px;
    }
}

.rules-block strong {
    font-weight: 500;
}

.rules-block h2 {
    font-family: "GolosText-Medium";
    font-weight: 500;
    font-size: 26px;
    line-height: 34px;
    margin: 0 0 16px 0;
    padding: 0;

    @media (min-width: 992px) {
        font-size: 36px;
        line-height: 44px;
    }
}

.rules-block p {
    font-family: "GolosText-Regular";
    font-size: 16px;
    line-height: 24px;
    margin: 16px 0;
    padding: 0;
}
